body {
    color: #303030;
}
section#main-body {
    width: 100%;
    max-width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 150px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.header-lined {
    /* display: none; */
}
.main-content {
    padding: 0;
    margin: 0;
}
.tos a {
    color: #8bc34a;
}
#login.btn {
    padding: 6px 12px;
}
#navigation .navbar {
    border-bottom: 1px solid #8bc34a;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #8bc34a;
    border-color: #8bc34a;
} 
.btn-primary {
    background-color: #8BC34A;
    border-color: #73aa33;
}
.btn-primary:hover {
    background-color: #73aa33;
    border-color: #5b8827;
}
.dataTables_wrapper .dataTables_info {
    background-color: #8bc34a;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #8bc34a;
    border-color: #8bc34a;
}
.tile .icon {
    color: #8bc34a;
}
.tile .title {
    color: #303030;
}